[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnumed-bugs] <bug>: Hello! I am a first time user of gnumed. I

From: Jim Busser
Subject: Re: [Gnumed-bugs] <bug>: Hello! I am a first time user of gnumed. I
Date: Thu, 04 Aug 2011 21:41:06 -0700

Hello Kele,

You may not have completed the required bootstrapping of a suitable GNUmed 

Ordinarily, the login dialog would let you connect to a slow (taking often one 
minute) public database, except the public database may no longer support 
clients as old as 0.6x, therefore you may like to first update your client to 
0.9.9 (which has fixed a number of exceptions).

Easy updating on Ubuntu is possible if you would add the

        ppa:gnumed/ppa repository

as per here

        (click Ubuntu icon and follow instructions).

While it *might* be possible to achieve some database setup under PgAdmin 3, I 
am not familiar with all the steps that would be required and it woudl be much 
better to stick with the scripted bootstrapper which uses psql as described 

which assumes you did already configure your postgres per here:

The above should be enough to get you started. Let us know if you get stuck.

-- Jim

reply via email to

[Prev in Thread] Current Thread [Next in Thread]